deleteProjectIdentityAuthorityNamespace
DELETE
/api/v1/projects/{projectId}/ontology/identity-authorities/namespaces/{id}
const url = 'https://api.yggy.tech/api/v1/projects/example/ontology/identity-authorities/namespaces/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.yggy.tech/api/v1/projects/example/ontology/identity-authorities/namespaces/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
id
required
string
Responses
Section titled “ Responses ”Deleted
Not found
Media type application/json
object
error
required
string
message
string
Example generated
{ "error": "example", "message": "example"}